Subject: bug#23284: 25.0.92; Cannot input 'Y' with dired-do-query-replace-regexp

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 May 2016 18:54:34 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Thu, 5 May 2016 03:43:17 +0300
> 
> > There is also an *xref* buffer that pops up, with which I cannot do
> > anything:
> >
> > - inputting 'g' yields "revert-buffer--default: Buffer does not seem to
> >   be associated with any file";
> 
> Eli, should we consider this complaint a 25.1 blocker as well? It should 
> be reasonably easy to resolve/implement.

I'm not sure.  For starters, I don't think I understand how is this
related to the original problem, of getting the correct behavior after
typing "Y".

If it isn't related, then what exactly is the problem with 'g' in the
XREF buffer that would need to be solved for Emacs 25.1?

Thanks.